<?xml version="1.0" encoding="UTF-8"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude">
 <xi:include href="NKJP_1M_header.xml"/>
 <TEI>
  <xi:include href="header.xml"/>
  <text xml:lang="pl">
   <body>
    <!-- senses_1-p is akapit 15628 with instances (akapit_transzy-s) 31246, 31271 in batches (transza-s) 3125, 3128 resp. -->
    <p xml:id="senses_1-p">
     <s corresp="ann_segmentation.xml#segm_1.19-s" xml:id="senses_1.19-s">
      <seg corresp="ann_segmentation.xml#segm_1.4-seg" xml:id="senses_1.4-seg">
       <!-- uważają [10,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#uwazac.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_1.46-s" xml:id="senses_1.46-s">
      <seg corresp="ann_segmentation.xml#segm_1.26-seg" xml:id="senses_1.26-seg">
       <!-- samym [18,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sam.3" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_1.28-seg" xml:id="senses_1.28-seg">
       <!-- rynku [30,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#rynek.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_1.53-s" xml:id="senses_1.53-s">
      <seg corresp="ann_segmentation.xml#segm_1.51-seg" xml:id="senses_1.51-seg">
       <!-- samą [11,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sam.3" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_1.61-s" xml:id="senses_1.61-s">
      <seg corresp="ann_segmentation.xml#segm_1.55-seg" xml:id="senses_1.55-seg">
       <!-- państwo [30,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#panstwo.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_2-p is akapit 15629 with instances (akapit_transzy-s) 31247, 31262 in batches (transza-s) 3126, 3127 resp. -->
    <p xml:id="senses_2-p">
     <s corresp="ann_segmentation.xml#segm_2.21-s" xml:id="senses_2.21-s">
      <seg corresp="ann_segmentation.xml#segm_2.20-seg" xml:id="senses_2.20-seg">
       <!-- razem [35,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#raz.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_3-p is akapit 15630 with instances (akapit_transzy-s) 31248, 31263 in batches (transza-s) 3126, 3127 resp. -->
    <p xml:id="senses_3-p">
     <s corresp="ann_segmentation.xml#segm_3.17-s" xml:id="senses_3.17-s">
      <seg corresp="ann_segmentation.xml#segm_3.15-seg" xml:id="senses_3.15-seg">
       <!-- materiałach [60,11] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#material.3" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_3.53-s" xml:id="senses_3.53-s">
      <seg corresp="ann_segmentation.xml#segm_3.48-seg" xml:id="senses_3.48-seg">
       <!-- wprowadzona [79,11] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wprowadzic.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_3.83-s" xml:id="senses_3.83-s">
      <seg corresp="ann_segmentation.xml#segm_3.59-seg" xml:id="senses_3.59-seg">
       <!-- prostu [13,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prosty.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_3.69-seg" xml:id="senses_3.69-seg">
       <!-- prostu [55,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prosty.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_7-p is akapit 15634 with instances (akapit_transzy-s) 31252, 31272 in batches (transza-s) 3126, 3128 resp. -->
    <p xml:id="senses_7-p">
     <s corresp="ann_segmentation.xml#segm_7.13-s" xml:id="senses_7.13-s">
      <seg corresp="ann_segmentation.xml#segm_7.11-seg" xml:id="senses_7.11-seg">
       <!-- złożyć [24,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zlozyc.3" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_7.72-s" xml:id="senses_7.72-s">
      <seg corresp="ann_segmentation.xml#segm_7.58-seg" xml:id="senses_7.58-seg">
       <!-- złożyć [202,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zlozyc.3" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_8-p is akapit 15635 with instances (akapit_transzy-s) 31253, 31273 in batches (transza-s) 3126, 3128 resp. -->
    <p xml:id="senses_8-p">
     <s corresp="ann_segmentation.xml#segm_8.12-s" xml:id="senses_8.12-s">
      <seg corresp="ann_segmentation.xml#segm_8.10-seg" xml:id="senses_8.10-seg">
       <!-- prostu [30,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prosty.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_8.57-s" xml:id="senses_8.57-s">
      <seg corresp="ann_segmentation.xml#segm_8.56-seg" xml:id="senses_8.56-seg">
       <!-- wyjdę [26,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wyjsc.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_8.61-s" xml:id="senses_8.61-s">
      <seg corresp="ann_segmentation.xml#segm_8.59-seg" xml:id="senses_8.59-seg">
       <!-- Wyjdziesz [2,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wyjsc.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_9-p is akapit 15636 with instances (akapit_transzy-s) 31254, 31274 in batches (transza-s) 3126, 3128 resp. -->
    <p xml:id="senses_9-p">
     <s corresp="ann_segmentation.xml#segm_9.36-s" xml:id="senses_9.36-s">
      <seg corresp="ann_segmentation.xml#segm_9.35-seg" xml:id="senses_9.35-seg">
       <!-- uważasz [111,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#uwazac.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_10-p is akapit 15637 with instances (akapit_transzy-s) 31255, 31275 in batches (transza-s) 3126, 3128 resp. -->
    <p xml:id="senses_10-p">
     <s corresp="ann_segmentation.xml#segm_10.15-s" xml:id="senses_10.15-s">
      <seg corresp="ann_segmentation.xml#segm_10.12-seg" xml:id="senses_10.12-seg">
       <!-- prostu [38,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prosty.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_10.39-s" xml:id="senses_10.39-s">
      <seg corresp="ann_segmentation.xml#segm_10.27-seg" xml:id="senses_10.27-seg">
       <!-- prostu [98,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prosty.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_10.54-s" xml:id="senses_10.54-s">
      <seg corresp="ann_segmentation.xml#segm_10.47-seg" xml:id="senses_10.47-seg">
       <!-- prostu [21,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prosty.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_10.80-s" xml:id="senses_10.80-s">
      <seg corresp="ann_segmentation.xml#segm_10.59-seg" xml:id="senses_10.59-seg">
       <!-- Uważam [2,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#uwazac.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_10.75-seg" xml:id="senses_10.75-seg">
       <!-- materiał [80,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#material.3" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_12-p is akapit 15639 with instances (akapit_transzy-s) 31277, 31297 in batches (transza-s) 3129, 3131 resp. -->
    <p xml:id="senses_12-p">
     <s corresp="ann_segmentation.xml#segm_12.34-s" xml:id="senses_12.34-s">
      <seg corresp="ann_segmentation.xml#segm_12.31-seg" xml:id="senses_12.31-seg">
       <!-- akcji [29,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#akcja.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_12.79-s" xml:id="senses_12.79-s">
      <seg corresp="ann_segmentation.xml#segm_12.59-seg" xml:id="senses_12.59-seg">
       <!-- chodzi [10,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#chodzic.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_14-p is akapit 15641 with instances (akapit_transzy-s) 31279, 31299 in batches (transza-s) 3129, 3131 resp. -->
    <p xml:id="senses_14-p">
     <s corresp="ann_segmentation.xml#segm_14.22-s" xml:id="senses_14.22-s">
      <seg corresp="ann_segmentation.xml#segm_14.12-seg" xml:id="senses_14.12-seg">
       <!-- wpływu [40,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wplyw.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_15-p is akapit 15642 with instances (akapit_transzy-s) 31280, 31300 in batches (transza-s) 3129, 3131 resp. -->
    <p xml:id="senses_15-p">
     <s corresp="ann_segmentation.xml#segm_15.42-s" xml:id="senses_15.42-s">
      <seg corresp="ann_segmentation.xml#segm_15.27-seg" xml:id="senses_15.27-seg">
       <!-- prostu [10,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prosty.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_16-p is akapit 15643 with instances (akapit_transzy-s) 31281, 31301 in batches (transza-s) 3129, 3131 resp. -->
    <p xml:id="senses_16-p">
     <s corresp="ann_segmentation.xml#segm_16.13-s" xml:id="senses_16.13-s">
      <seg corresp="ann_segmentation.xml#segm_16.12-seg" xml:id="senses_16.12-seg">
       <!-- wieku [37,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wiek.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_16.72-s" xml:id="senses_16.72-s">
      <seg corresp="ann_segmentation.xml#segm_16.64-seg" xml:id="senses_16.64-seg">
       <!-- razy [69,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#raz.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
   </body>
  </text>
 </TEI>
</teiCorpus>
